@charset "utf-8";
/* CSS Document */

/* fonts */

#col-1 h1,
#col-1 h2,
#col-1 h3,
#col-1 h4,
#col-1 h5,
#col-1 h6,
.sidebar-header { /*font-family: 'Muli', sans-serif;*/ font-family: 'Questrial', sans-serif; font-weight:normal; }	

div#logo { width:240px; float:left; }
div#logo h1 { text-indent:-10000px; }
div#logo img { padding-top:20px;  padding-left:60px; }

#sec-tag h2 { text-indent:-10000px; } 

#footer p { text-indent:-10000px; } 

h1, h2, h3 { color:#A2C13A; font-size:16px; padding-bottom:10px; font-weight:normal; }
#col-1 p, #col-2 p { color:#333; font-size:14px; padding-bottom:10px; } 
#col-1 ul, .home #col-2 ul { color:#333; font-size:12px; padding-bottom:10px;  padding-left:17px;}
#col-1 li, .home #col-2 li { padding-bottom:4px; }

#col-1 h1 { font-size:20px; /*font-weight:bold;*/ margin-top:10px; }
#col-1 h2,
#col-1 h3 { font-size:16px; /*font-weight:bold;*/ margin-top:10px; }

#col-1 h1.no-margin,
#col-1 h2.no-margin,
#col-1 h3.no-margin { margin-top:0; }

#col-1 a { color:#A2C13A; }
#col-1 a:hover { text-decoration:none; }

#col-1 h2.entry-title a,
#col-1 h2.service-header-summary a { color:#fff; font-weight:normal; }

hr { color:#A2C13A; }

/* tables */

table { padding:0; margin:0; margin-bottom:20px; border:1px #eee solid; border-bottom:none; border-right:none; width:100%; }
td { color:#333; font-size:12px; padding:4px 10px; border-bottom:1px #eee solid; border-right:1px #eee solid; }
th { color:#fff; background:#333; font-size:12px; padding:4px 10px; border-bottom:1px #eee solid; border-right:1px #eee solid; }

/* home services */

h2.service-header { color:#fff; background:url(../images/home-service-bg.gif) left center no-repeat; width:300px; height:25px; padding:0; line-height:24px; padding-left:12px; margin-bottom:6px; }

h2.service-header-summary { color:#fff; background:#91b32b url(../images/green-arrow.gif) 98% 50% no-repeat; height:25px; padding:0; line-height:24px; padding-left:12px; margin-bottom:6px; }

p.service-copy { padding:8px 12px; background:#e7e8ea; margin-bottom:20px; }

/* sidebar */

h2.sidebar-header { color:#fff; background:#91b32b url(../images/green-arrow.png) 97% 50% no-repeat; width:288px; height:25px; padding:0; line-height:24px; padding-left:12px; margin-bottom:6px; }

h2.sidebar-header-no-arrow,
h3.widget-title { color:#fff; background:url(../images/sidebar-header-no-arrow-bg.gif) left center no-repeat; width:300px; height:25px; padding:0; line-height:24px; padding-left:12px; margin-bottom:6px; }

h3.sidebar-sub,
.widget-container li { color:#fff; background:#949599 url(../images/green-arrow.png) 97% 50% no-repeat; width:300px; height:25px; padding:0; line-height:24px;  margin-bottom:6px; font-size:12px; }

h3.sidebar-sub a,
.widget-container li a { color:#fff; text-decoration:none; display:block; width:288px; padding-left:12px; }  
h2.sidebar-header a { color:#fff; text-decoration:none; display:block; width:288px; }  
h2.service-header a { color:#fff; text-decoration:none; display:block; width:288px; }  
h2.service-header-summary a { color:#fff; text-decoration:none; display:block; width:288px; }  

h3.sidebar-sub a:hover,
.widget-container li a:hover { color:#333; text-decoration:none; }  
h2.sidebar-header a:hover { color:#333; text-decoration:none; }
h2.service-header a:hover { color:#333; text-decoration:none; }  
h2.service-header-summary a:hover { color:#333; text-decoration:none; } 

h2.top-padded,
h3.top-padded { margin-top:16px; }

p.grey-bg { color:#fff; background:#949599; padding:12px 13px; }

/* page */

#content.page #col-1 strong { color:#A2C13A; }
#content.page #col-1 ul { font-size:12px; padding-left:20px; padding-bottom:20px; }

/* practitioner */

div.practitioner { padding-bottom:30px; float:left; }

div.practitioner-left,
div.practitioner-right { float:left; }

div.practitioner-left { width:140px; padding-right:20px; }
div.practitioner-right { width:420px; }

/* forms */

label,
input,
select,
textarea { margin-bottom:8px; }

label { background:#949599; color:#fff; padding:5px; padding-bottom:4px; width:80px; float:left; padding-left:10px; }
input { background:#fff; border:4px #949599 solid; width:350px; float:left; }
select { background:#fff; border:3px #949599 solid; width:358px; float:left; }
textarea { background:#fff; border:4px #949599 solid; width:350px; float:left; }
form.wpcf7-form br { clear:both; }

input.wpcf7-submit,
input#submit { width:auto; float:right; background:#91b32b url(../images/green-arrow.png) 89% 50% no-repeat; border:none; color:#fff; width:73px; padding:5px 0;padding-right:13px; line-height:25px; cursor:pointer; 
margin-right:127px;}

br.clear { clear:both; }

/* widget form */

li.widget-container form input,
li.widget-container form label { float:none; border:1px solid #ccc; width:auto; }

input#searchsubmit { background:#91b32b; color:#fff; cursor:pointer; }
li.widget-container form label.screen-reader-text { color:#666; background:none; border:none; }

/* blog 

h1.entry-title { background:#a2c138 url(../images/green-arrow.gif) 98% 50% no-repeat; color:#fff; padding:0;margin-bottom:7px; line-height:28px; padding-left:10px; margin-top:10px; }

*/

h1.entry-title { padding-top:10px; clear:both; } 

h2.entry-title { background:#91b32b url(../images/green-arrow.png) 98% 50% no-repeat; color:#fff; padding:0;margin-bottom:7px; }

h3#reply-title { background:#91b32b; color:#fff; padding:0;margin-bottom:7px; line-height:28px; padding-left:10px; margin-top:15px; clear:both; }

h2.entry-title a { color:#fff; text-decoration:none; display:block; width:100%; line-height:28px; padding-left:10px; }
h2.entry-title a:hover { color:#333; }

h2.comments { background:#91b32b; color:#fff; padding:0; margin-bottom:7px; line-height:28px; padding-left:10px; }

div.entry-meta { padding:10px 10px; font-size:10px; }
div.entry-content,
div.entry-summary { padding:10px 10px; padding-top:0; }
div.entry-utility { padding:10px 10px; font-size:10px; padding-top:0; margin-bottom:25px; }

div.entry-meta,
div.entry-content,
div.entry-summary,
div.entry-utility { background:#e7e8ea; }

div.single div.entry-meta,
div.single div.entry-content,
div.single div.entry-summary,
div.single div.entry-utility { background:#fff; padding:0; }

div.single div.entry-meta { padding-bottom:13px; }

div.single div.entry-utility { margin-bottom:10px; } 

div.entry-meta a { color:#A2C13A; text-decoration:none; font-weight:bold; }
a.more-link { color:#A2C13A; font-weight:bold; }

div.entry-meta a:hover,
div.entry-utility a:hover
a.more-link:hover { color:#333; }

div.entry-utility a  { color:#666; font-weight:bold; text-decoration:none; }

div.widget-area ul { list-style:none; }

.widget-container { padding-bottom:10px; }

.widget_tag_cloud div { background:#949599; padding:10px 13px; }
.widget_tag_cloud div a { color:#fff; text-decoration:none; }
.widget_tag_cloud div a:hover { color:#333; }

div.nav-next { float:right; }
div.nav-previous { float:left; }

div.nav-previous a { color:#666; font-size:10px; }
div.nav-previous a:hover { color:#333; }

div.nav-next a { color:#666; font-size:10px; }
div.nav-next a:hover { color:#333; }

ol.commentlist { list-style:none; }
ol.commentlist li { background:#e7e8ea; margin-bottom:8px; padding:15px 15px; }

div.comment-author { float:left; }
div.comment-body { float:right; width:490px; }
div.comment-by { float:right; width:490px; font-size:10px; }

div.comment-by a { color:#A2C13A;font-weight:bold; text-decoration:none; }

form#commentform p { padding-bottom:0; float:left; width:100%; }

span.emailmsg { font-size:10px; padding-left:5px; line-height:24px;}

/* articles */

div.breadcrumbs { font-size:12px; color:#666; padding-bottom:20px; }
div.breadcrumbs a { color:#A2C13A; }
div.breadcrumbs a:hover { color:#666; }

#col-1 h1.page-title,
#col-1 h2.page-title { font-size:22px; }
div.clear { clear:both; }

h2.entry-title { clear:both; }

div#nav-above { padding-bottom:20px; }
div.articles-description { padding-top:27px; padding-left:10px; }

div.addthis_toolbox { padding:15px 0; }
div.addthis_toolbox a { font-size:12px; }

/* newsletter signup (now about us) */

div#newsletter-signup {

	background:#f8f8f8 /*url(../images/newsletter-bg.gif) top left no-repeat*/;
	float:left;
	width:268px;
	margin-top:30px;
	height:252px;
	
	padding:20px 25px;
	
	border:1px solid #a2c03a; 
	border-bottom:none;

}

#newsletter-signup h2 { color:#a2c03a; font-weight:normal; font-family:'Questrial'; font-size:1.6em; line-height:1.1em; }
#newsletter-signup h2 span { color:#949599; }

div#newsletter-signup p { font-size:.8em; color:#333; padding-bottom:8px; }

div#newsletter-signup .heading { padding-bottom:10px; }

/* home blocks */

.block.home { background:url(../images/blocks/home-block-bg.gif) bottom left repeat-x; float:left; margin-right:42px; margin-bottom:30px;  }
.block.home.last { margin-right:0; }
.block.home a { display:block; }
.block.home h3 { padding:0; line-height:2em; border-top:1px solid #fff; font-family:'Questrial'; }
.block.home h3 a { height:38px; display:block; font-size:1em; line-height:38px; background:url(../images/blocks/header-bg-home-block.png) left center no-repeat; margin-left:10px;  padding-left:15px; color:#fff; text-decoration:none; }
.block.home h3 a:hover { color:#000; }

.block.home img {
   opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   }
 
   .block.home img:hover {
      opacity: 0.5;
      }

/* social media */

#social-media { background:none; width:960px; padding:0; margin:0 50px 0 50px; clear:both; float:left; }
.front #social-media { background:#f8f8f8; width:960px; padding:0; margin:0 50px 0 50px; clear:both; float:left; padding-bottom:20px; }
#social-media label { color:#79971e; background:none; width:auto; float:left; font-family:'Questrial';  }
.front #social-media-inner { background:#e4e4e4; padding:10px 15px; width:930px; float:left; }
#social-media-inner { background:none; border-top:1px solid #A2C13A; padding:10px 15px; width:945px; padding-left:0; float:left; }



/* sign up form */

form#sign-up-form { padding-top:5px; }
form#sign-up-form input { border:1px #adafa7 solid; width:auto; padding:2px; display:block; width:265px; margin:2px 8px; padding:4px; padding-right:20px;}
form#sign-up-form input#sign-up-submit { background:none; border:none; float:left; margin:0; padding:0; width:auto; margin-left:5px; margin-top:2px; }

form#sign-up-form input.highlight { border:1px dotted #A2C13A; }

/* practitioners */

div.practitioner-widget { float:left; width:100%; padding-bottom:20px; margin-bottom:5px; }
div.prac-first { background:url(../images/side-divider.gif) bottom left repeat-x; }
div.practitioner-widget .left { float:left; width:94px; padding-left:10px; padding-top:10px; }
div.practitioner-widget .left img { border:3px solid #fff; }
div.practitioner-widget .right { float:right; width:185px;  padding-top:10px; }

#col-2 p.prac-name { font-size:14px; font-weight:bold; padding-bottom:3px; }
#col-2 p.prac-bio { }
#col-2 div.practitioner-widget a { font-size:12px; }

/* CHANGES TO FRONT */

#col-1-home {
	float:left;
	width:310px;
	margin-right:20px;
}
#col-2-home {
	float:left;
	width:270px;
	background:#fff;
	padding:20px;
	margin-right:10px;
}
#col-2-home h2 {
	margin-top:10px;
	margin-bottom:0;
	padding-bottom:0;
}
#col-2-home p {
	font-size:12px;
	margin-bottom:10px;
}
#col-3-home {
	float:left;
	width:270px;
	padding:0 20px;
}

#col-3-home ul {
	float:left;
	width:40%;
	font-size:14px;
	margin-left:15px;
}

#col-3-home ul:last-child {
	margin-left:30px;
}
#col-3-home ul li {
	margin-bottom:10px;
}

.quotes {
	background:url(../images/quote-bg.jpg) top left no-repeat;
	width:310px;
	height:144px;
	margin-top:20px;
	list-style:none;
	margin-bottom:20px; 
}

.quotes li {
	background:rgba(255,255,255,.9);
	padding:20px;
	width:200px;
	text-align: center;
	left:35px !important;
	top:40px !important;
	color:#000;
}

.read-more, .hide {
	background:#A2C13A;
	color:#fff;
	padding:10px;
	display:inline-block;
	text-decoration: none;
	font-weight: bold;
}
